
 
 @font-face {
    font-family: 'petitamediumregular';
    src: url('../fonts/petitamedium.woff2') format('woff2'),
         url('../fonts/petitamedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'webfontbold';
    src: url('../fonts/nevis.woff2') format('woff2'),
         url('../fonts/nevis.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'vonique_92regular';
    src: url('../fonts/vonique_92_regular.woff2') format('woff2'),
         url('../fonts/vonique_92_regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/* 
@font-face { font-family: 'arca_majora_3bold'; src: url('../fonts/arcamajora3-bold-webfont.woff2') format('woff2'), url('../fonts/arcamajora3-bold-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'arca_majora_3heavy'; src: url('../fonts/arcamajora3-heavy-webfont.woff2') format('woff2'), url('../fonts/arcamajora3-heavy-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }*/
h1, h2, h3, h4, h5, h6 {  font-family: "webfontbold" !important; }
 p{
	  font-family: "petitamediumregular" !important;
 font-size: 17px !important; }
 

.homenewpage .main-navigation.align_left { text-align: right; }
.homenewpage .site-header { background-color: #f7f7f7; }
.homenewpage .main-navigation ul li a { color: #969696; font-family: "petitamediumregular";  font-size: 13px; font-weight: 600; letter-spacing: 2px; }
#NewArrivals { padding: 30px 0 0; }
#NewArrivals .wpb_wrapper h3 { margin: 0; padding: 0 0 20px; position: relative; font-size: 30px; }
#NewArrivals .wpb_wrapper h3::after { background: #000 none repeat scroll 0 0; bottom: 0; content: ""; height: 1px; left: 0; position: absolute; width: 40px; }
#NewArrivals .wpb_wrapper > p { line-height: 30px; padding-left: 78px; }
.arrival_thumb { float: left; margin: 0 0 50px !important; padding: 0; width: 100%; }
.arrival_thumb p { margin: 0; padding: 0; }
.arrive_img { float: left; position: relative; width: 100%; -webkit-transition: all 0.7s; -moz-transition: all 0.7s; -ms-transition: all 0.7s; -o-transition: all 0.7s; transition: all 0.7s; border: 1px solid #eee; overflow: hidden; }
.arrive_img p { overflow: hidden; margin: 0; }
.img_cap { z-index: 1; bottom: 50px; left: 0; opacity: 0; position: absolute; text-align: center; width: 100%; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s; }
.img_cap h3 { border-bottom-style: solid; border-bottom-width: 2px; display: inline-block; float: none; font-size: 17px; font-weight: bold; height: auto; padding: 0 0 8px; width: auto; color: #fff; }
.product-content { float: left; margin: 10px 0 0; padding: 0; width: 100%; }
.product-content h3 { display: inline-block; float: none; font-size: 17px; height: auto; padding: 0px; width: auto; color: #383838; }
.product-content h3 a { color: #383838; }
.product-price {  float: left; margin: 0; padding: 0; width: 100%; font-weight: bold; }
.product-price del { font-size: 15px; margin-right: 9px; opacity: 0.5; color: #949494; }
.product-price del .amount { color: #949494; }
.arrive_img:hover .img_cap { bottom: 75px; opacity: 1; }
.arrive_img:hover img { -moz-transform: rotate(0deg) scale(1.1, 1.1) skewX(0deg) skewY(0deg) translate(2px, 0px);/* FF3.5+ */ -webkit-transform: rotate(0deg) scale(1.1, 1.1) skew(0deg, 0deg) translate(2px, 0px);/*Saf3.1+, Chrome*/ -o-transform: rotate(0deg) scale(1.1, 1.1) skew(0deg, 0deg) translate(2px, 0px);/* Opera 10.5 */ -ms-transform: rotate(0deg) scale(1.1, 1.1) skew(0deg, 0deg) translate(2px, 0px);/* IE 9 */ transform: rotate(0deg) scale(1.1, 1.1) skew(0deg, 0deg) translate(2px, 0px); }
.arrive_img::after { background: rgb(0, 0, 0); background: transparent; background: rgba(0, 0, 0, 0);/* FF3+,Saf3+,Opera 10.10+,Chrome,IE9*/ filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);/*IE 5.5-7*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000)";/*IE8*/ zoom: 1; content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; -webkit-transition: all 0.7s; -moz-transition: all 0.7s; -ms-transition: all 0.7s; -o-transition: all 0.7s; transition: all 0.7s; }
.arrive_img:hover::after { background: rgba(0, 0, 0, 0.6); }
a, img, h1, h2, h3, h4, h5, h6, span, p, li, button { -webkit-transition: all 0.7s; -moz-transition: all 0.7s; -ms-transition: all 0.7s; -o-transition: all 0.7s; transition: all 0.7s; }
.onsale { background-color: #3a3a3a; border-radius: 100%; color: #fff; display: inline-block; font-size: 15px; font-weight: 600; height: 70px; left: auto; line-height: 30px; margin-right: 20px; padding: 20px 0; position: absolute; right: 12px; text-align: center; top: -25px; vertical-align: middle; width: 70px; z-index: 9; }
#discover h3 { color: #fff;  font-size: 38px; margin: 0 0 35px; padding: 0 90px;}
#discover p { color: #fff; padding: 0 90px;}
#hr_border { width: 3.5%; }
#hr_border2 { width: 3.5%; margin-bottom: 20px; }
#discover button { background: #fff none repeat scroll 0 0; color: #383838; font-family: arca_majora_3bold; padding: 16px 32px;}
#discover a.vc_general { margin: 0 0 0 90px;}

#discover button:hover { background: #F57E60 none repeat scroll 0 0; color: #fff; }
#Popular_Products { padding: 35px 0 0; }
#AboutUs h3 { color: #262626;  font-size: 38px; margin: 0 0 35px; }
#AboutUs p { color: #494949; max-width: 560px; padding: 0; }
#AboutUs button { font-family: arca_majora_3bold; padding: 16px 32px; }
#AboutUs button:hover { color: #fff; }
#shiping_sec .ship_box_left .vc_column-inner { margin: 0 28px 0 0; width: auto; }
#shiping_sec .ship_box_center .vc_column-inner { margin: 0 14px; width: auto; }
#shiping_sec .ship_box_right .vc_column-inner { margin: 0 0 0 28px; width: auto; }
#shiping_sec .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon::before { font-size: 37px; }
#shiping_sec h5 {  font-size: 19px; margin: 0 0 25px; color: #383838; }
#shiping_sec p { font-size: 15px !important; margin: 0; color: #727272; }
#our_client .partner_row { float: left; margin: 0; padding: 0; width: 100%; }
#our_client .partner_row ul { display: inline-block; list-style: outside none none; margin: 0; padding: 0; text-align: center; width: 100%; }
#our_client .partner_row ul li { display: inline-block; padding: 0 45px; }
.footer_sec { background: #232323 none repeat scroll 0 0; float: left; margin: 0; padding: 70px 90px; width: 100%; }
.footer_sec .container { float: left; margin: 0; padding: 0; width: 100%; }
.footer_sec .container .col_sm_3 { float: left; padding: 0 30px 0 0; width: 25%; }
.footer_sec .container .col_sm_3 p { color: #ababab; font-size: 15px !important; line-height: 28px; margin: 0; padding: 0 30px 10px 0;  }
.footer_sec .container .col_sm_3 h3 { font-size: 19px; margin: 0 0 25px; color: #fff; }
.copyright { background: #2b2b2b none repeat scroll 0 0; float: left; padding: 45px 90px; text-align: center; width: 100%; }
.copyright p { margin: 0; color: #ababab; font-size: 15px !important;  }
.footer_sec .container .col_sm_3 ul { list-style: outside none none; margin: 0; padding: 0; }
.footer_sec .container .col_sm_3 ul li {  font-size: 15px; line-height: 28px; margin: 0; padding: 0 0 10px 18px; position: relative; }
.footer_sec .container .col_sm_3 ul li::before { content: ""; font-family: fontawesome; font-size: 18px; height: 10px; left: 0; position: absolute; top: -1px; width: 10px; }
.footer_sec .container .col_sm_3 ul li a { color: #bababa; text-decoration: none; }
.footer_sec .container .col_sm_3 ul li a:hover { color: #fff; text-decoration: none; }
.footer_sec .container .col_sm_3 .social_sec { float: left; margin: 15px 0 0; width: 100%; }
.footer_sec .container .col_sm_3 .social_sec li { display: block; float: left; font-size: 18px; margin: 0; padding: 0 20px 0 0; }
.footer_sec .container .col_sm_3 .social_sec li a { color: #FFF; }
.footer_sec .container .col_sm_3 .social_sec li a:hover { color: #bababa; }
.footer_sec .container .col_sm_3 .social_sec li::before { content: none; }
.footer_sec .container .col_sm_3 .recentwork { float: left; margin: 0; max-width: 245px; padding: 0; width: 100%; }
.footer_sec .container .col_sm_3 .recentwork ul { list-style: outside none none; margin: 0; padding: 0; }
.footer_sec .container .col_sm_3 .recentwork li { display: block; float: left; margin: 0; padding: 0 10px 10px 0; width: 33.3%; }
.footer_sec .container .col_sm_3 .recentwork li::before { content: none; }
#page_wrapper.sticky_header .top-headers-wrapper { z-index: 99999999 !important; }
section.content--c2 { margin: 110px 0 0; overflow: hidden; }
section.content--c2 .tilter__caption { height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 99999; }
section.content--c2 figure { margin: 0; }
section.content--c2 { overflow: hidden; }
section.content--c2 h3 { float: left; font-size: 40px; margin: 230px 0 0 100px; width: 100%; }
section.content--c2 p { color: #343434; float: left; font-family: "Source Sans Pro", sans-serif !important; font-size: 40px !important; font-weight: 200; margin: 10px 0 0 100px; width: 100%; }
section.content--c2 tilter__description { float: left; font-size: 40px; margin: 0 0 0 100px; width: 100%; }
section.content--c2 .img1 { left: 340px; position: absolute; top: 50px; }
section.content--c2 .img2 { left: 610px; position: absolute; top: 30px; }
section.content--c2 .img3 { position: absolute; right: 90px; top: 70px; width: 190px; }
section.content--c2 .img4 { bottom: -190px; left: 320px; position: absolute; }
section.content--c2 .img5 { position: absolute; right: -130px; top: 280px; width: 412px; }
section.content--c2 .img6 {
  bottom: 20px;
  position: absolute;
  right: 530px;
}


.site-header .main-navigation ul li a:hover{ color:#fbb790;
	
}

/*8-9-2017*/


.mrgn-btm .wpb_text_column.wpb_content_element {
  margin: 0;
}


#bassintsec .vc_row {
  max-width: 1300px;
  padding-bottom: 160px;
  padding-top: 30px;
}
#bassintsec .vc_row .vc_col-sm-4 {
  background: #fff none repeat scroll 0 0;
  padding: 20px 20px 15px;
}

#discover h6 {
  text-align: center;
}
#discover h6 img {
  width: 100%;
}

#new-bnr-sec .row {
  padding: 0 !important;
}
#new-bnr-sec .slider-content-wrapper {
  width: 70%;
}
#new-bnr-sec .slider-content-wrapper h1 {
  font-size: 45px !important;
  margin: 0 0 30px 30px;
  padding: 0;
}
#new-bnr-sec .slider-content-wrapper p {
  font-size: 30px !important;
  margin: 0 0 0 32px;
}



 @media (min-width: 320px) and (max-width:1123px) {
section.content--c2 { margin: 0; }
}
 @media (min-width: 320px) and (max-width:767px) {
#pop_pro .vc_custom_1501857055475 { padding: 30px 0px 0 !important }
#newarivesec .vc_custom_1501855812278 { padding: 30px 0 0 !important }
.onsale { height: 50px; line-height: 10px; width: 50px; }
#new-bnr-sec .slider-content-wrapper {
  width: 100%;
}
#new-bnr-sec .slider-content-wrapper p {
  font-size: 20px !important;
  line-height: normal !important;
  margin: 0 0 0 32px !important;
}

#NewArrivals .vc_btn3-container.vc_btn3-right {
  margin: 20px 0 0;
  text-align: left;
}
#discover h3 {
  font-size: 28px;
  margin: 0 0 15px;
  padding: 0;
}
#discover p {
  padding: 0;
}
#discover a.vc_general {
  margin: 0;
}
#shipingsec {
  padding: 0 !important;
}

}

 @media (min-width:768px) and (max-width:991px) {
#new-bnr-sec .slider-content-wrapper p {
  font-size: 20px !important;
  line-height: normal !important;
  margin: 0 0 0 32px !important;
}
#new-bnr-sec .slider-content-wrapper {
  width: 100%;
}
#NewArrivals .vc_btn3-container.vc_btn3-right {
  margin: 20px 0 0;
  text-align: left;
}
#shipingsec {
  padding: 0 !important;
}
#NewArrivals {
  padding: 30px 20px 0 !important;
}
#newarivesec .vc_custom_1501855812278 {
  padding: 0 !important;
}
}
 .product-price.newarrival .amount{
	  font-family: "petitamediumregular"!important;
 }

 @media (min-width:1133px) and (max-width:1920px) {
.main-navigation ul li:first-child a{font-size: 18px;}
}

 @media (min-width:768px) and (max-width:1199px) {
.onsale { font-size: 9px; height: 30px; line-height: 0; padding: 14px 0; right: 2px; top: -13px; width: 30px; }
}




/*new 9-18-2017*/
#new-bnr-sec .shortcode_banner_simple_height_content {
  padding: 0 70px;
  text-align: left !important;
  width: 100%;
}
#new-bnr-sec .shortcode_banner_simple_height_content h3{
 font-size: 45px !important; 
}
#new-bnr-sec .shortcode_banner_simple_height_inside h4 {
  
  font-size: 30px !important;
}
#new-bnr-sec .shortcode_banner_simple_height_sep {
  display: none;
}
#new-bnr-sec {
  margin-top: 110px;
}

.arrival_thumb .product-content h3 a {
  color: #383838;
}

#products-grid li.animate h3 {
  font-size: 16px;
  font-weight: 700;
  margin: 0;
  text-align: center;
  width: 100%;
}

.product_after_shop_loop_price {
  height: 33px;
  overflow: hidden;
  text-align: center;
  width: 100%;
}

#products-grid li.animate .product_after_shop_loop .product_after_shop_loop_switcher .product_after_shop_loop_price span.price {
  font-size: 15px;
  max-width: 100%;
  text-align: center;
  width: 100%;
}


.product_socials_wrapper .product_socials_wrapper_inner a {
  background: #ffffff none repeat scroll 0 0;
}
.product_layout_classic .product_navigation #nav-below .product-nav-previous a, .product_layout_classic .product_navigation #nav-below .product-nav-next a {
  background: #ffffff none repeat scroll 0 0 !important;
}
.cd-top.cd-is-visible {
  background: #ffffff none repeat scroll 0 0;
  bottom: 45px !important;
} 



#sec-none {display:none;}
.main-navigation ul .sub-menu{
background: #f7f7f7 !important; 
}

.main-navigation .sub-menu li:first-child a {
 font-size: 13px; 
}


.main-navigation .sub-menu li a {font-family: "Source Sans Pro",sans-serif;
}

.related .product_thumbnail_wrapper:hover .product_thumbnail.with_second_image.second_image_loaded img {  opacity: 1 !important;}
